	body { text-align: center; font-family:"宋体", arial;margin:0; padding:0; background: #FFF; font-size:12px; color:#102558;}
	div,form,img,ul,ol,li,dl,dt,dd,p {margin: 0; padding: 0; border: 0; font-family:"宋体"; }
p { display:inline;}
	ul {margin:0; padding:0;}
	li { list-style-type:none;}
	img{border:0px;}
	a:link{ text-decoration:none;color:#1f3e81;}
	a:visited{text-decoration:none;color:#1f3e81;}
	a:hover{text-decoration:none;color:#1f3e81;}
	clear{both}
	.mainright { width:258px;}
	/*灰色边框线*/
    .divborder{border-color:#DCDCDC;border-width:1px;border-style:solid;overflow:hidden;}
	.divbottombordershort{clear:both; height:1px;overflow:hidden; background:url(/template/images/index_dotta01.gif) repeat-x; margin:0 5px 0 5px;}

	.righttab03 {width:254px;height:28px;background:url(/template/images/lm_bg01.gif) repeat-x; margin: 1px 1px 0 1px; *margin:0px!important; *border:1px solid #FFF;} 
    .righttab03 .hotimg {float:left; margin:11px 0 0 10px; display:inline;}
    .righttab03 .lefttitle{margin:8px 0 0 10px; font-size:14px; font-weight:bold;float:left;display:inline; width:180px; text-align:left}
	.righttab03 .lefttitle a { text-decoration:none;}
    .righttab03 .righttitle{font-size:12px;float:left;margin:12px 0 0 0;display:inline;}
	.ritem { text-align:left}
	.blank10 {height:10px;clear:both;overflow:hidden;}
	.blank5 {height:5px;clear:both;overflow:hidden;}
	/*左侧和右侧 12px 文章列表*/
    .NewsList12px ul {margin:0 1px 10px 0px;clear:left; font-size:12px;}
    .NewsList12px ul li{line-height:18px; padding-left:10px; margin:0 0 5px 0; overflow:hidden;white-space: nowrap;text-overflow:ellipsis; width:240px;}
